/* Common css start here */

* {
    box-sizing: border-box;
}

h1 {
    font-size: 80px !important;
    color: white !important;
    font-family: "Manrope", sans-serif !important;
    font-weight: bold;
    line-height: 90px;
    letter-spacing: -4px;
    margin: 0px !important;
}

h2 {
    font-size: 45px !important;
    font-family: "Manrope", sans-serif !important;
    font-weight: 700;
    color: #2c2c2c !important;
    line-height: 50px;
    letter-spacing: -1.35px;
    margin: 0px !important;
}


h3 {
    font-size: 30px !important;
    color: #2c2c2c !important;
    font-family: "Manrope", sans-serif;
    font-weight: 600;
}

h4 {
    font-size: 25px !important;
    color: #2c2c2c !important;
    font-family: "Manrope", sans-serif;
    font-weight: 700;
    line-height: 35px;
}

h6 {
    font-size: 19px !important;
    color: #2c2c2c !important;
    font-family: "Manrope", sans-serif;
    font-weight: 700 !important;
    line-height: 30px;
    letter-spacing: -0.4px;
}

p.regular {
    font-size: 16px !important;
    color: #5D4037 !important;
    margin: 0px !important;
    font-family: "Manrope", sans-serif;
    font-weight: 400 !important;
    line-height: 30px;
}

p.small {
    font-size: 14px !important;
    color: #767676 !important;
    margin: 0px !important;
    font-family: "Manrope", sans-serif;
    font-weight: 400 !important;
    line-height: 25px;
}

.grid-right-align {
    justify-content: end;
    display: grid;
}

.grid-left-align {
    justify-content: start;
    display: grid;
}

.inner-grid-wrap {
    display: grid;
    grid-template-columns: 1fr 11fr;
}

.grid-center {
    display: grid;
    place-items: center;
}

.grid-y-center {
    align-items: center;
    display: grid;
}

/* Grid-position css end */

/* Cards-same-height css start */

.w-card {
    height: 100%;
}

.card-column-align {
    display: flex;
    flex-direction: column;
}

.card-column-align .w-card-body {
    flex-grow: 1;
}

html {
    scroll-behavior: smooth;
}

/* Cards-same-height css end */

.pt-100 {
    padding-top: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.py-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.mt-30 {
    margin-top: 30px;
}

.d-grid {
    display: grid;
    grid-template-columns: 6fr 6fr;
}

.d-grid-5-7 {
    display: grid;
    grid-template-columns: 5fr 7fr;
    column-gap: 64px;
}

.d-grid-7-5 {
    display: grid;
    grid-template-columns: 7fr 5fr;
}

.d-grid-8-4 {
    display: grid;
    grid-template-columns: 8fr 4fr;
}

.d-grid-4-8 {
    display: grid;
    grid-template-columns: 4fr 8fr;
    column-gap: 48px;
}

.d-grid-9-3 {
    display: grid;
    grid-template-columns: 9fr 3fr;
}

.d-grid-3-9 {
    display: grid;
    grid-template-columns: 3fr 9fr;
}

.grid-4-col {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 32px;
}

.d-grid-5-col {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 24px;
}

.grid-3-col {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 35px !important;
}

.grid-2-col {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 32px;
    row-gap: 32px;
}

.grid-5-col {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    column-gap: 16px;
    row-gap: 16px;
}

.grid-wrap-2 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
}

/* Common css end here */

/* container common css start */

.container-fluid {
    margin-left: 0px !important;
    margin-right: 0px !important;

}

@media (min-width: 768px) {
    .container-class {
        width: 750px !important;
    }

}

@media (min-width: 992px) {
    .container-class {
        width: 970px !important;
    }

}

@media (min-width: 1200px) {
    .container-class {
        width: 1170px !important;
    }

}

@media only screen and (min-width: 1349px) {

    .container-class {
        width: calc(100% - 100px) !important;
        max-width: 1800px !important;
    }

}

.container-class {

    padding-right: 15px !important;
    padding-left: 15px !important;
    margin-right: auto !important;
    margin-left: auto !important;
    height: 100% !important;
}

.common-pad {
    padding: 120px 0px;
}

/* container common css end */

/* Home page style start */

/* hero section style start */

.hero-section {
    background-image: url("../assets/images/hero-image.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    position: relative;
    padding: 160px 0px 120px !important;
}

.item-2 {
    background-image: url("../assets/images/hero-image2.png") !important;
}

.banner-overlay {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgb(20 20 20 / 60%);
    top: 0;
    right: 0;
    pointer-events: none;
    height: 100%;
}

.bottom-layer {
    position: absolute;
    bottom: -1%;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 2;
    overflow: hidden;
}

.layer-img {
    min-width: 100%;
    object-fit: cover;
    max-width: none;
}

.hero-content {
    height: 100%;
    display: grid;
    padding: 50px 0px;
}

.hero-content p.regular {
    color: white !important;
}

/* ===== CAROUSEL FIX ===== */
.hero-carousel .carousel-item {
    transition: opacity 0.8s ease-in-out;
}

.hero-carousel .carousel-item-next,
.hero-carousel .carousel-item-prev,
.hero-carousel .carousel-item.active {
    display: block;
}

/* ===== CONTENT ANIMATION ===== */
.animate-content {
    opacity: 0;
    transform: translateY(40px);
    transition: all 0.7s ease;
}

.carousel-item.active .animate-content {
    opacity: 1;
    transform: translateY(0);
}

.hero-content-wrapper {
    z-index: 99;
}

.hero-indicators {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    justify-content: flex-start;
    gap: 25px;
    margin: 0;
    width: fit-content;
    z-index: 999;
    padding: 30px 50px;
}

.hero-indicators button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: transparent;
    border: 1px solid #fff;
    opacity: 0.6;
}

.hero-indicators [data-bs-target] {
    width: 21px;
    height: 21px;
    border-radius: 50px;
    border: 1px solid transparent;
    background: transparent;
    opacity: 1;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.2s ease-in-out;
}

.btn-indicators:hover {
    border: 1px solid gray;
    transition: 0.2s ease-in-out;
}

.hero-indicators .active {
    width: 21px;
    height: 21px;
    border-radius: 50px;
    border: 1px solid gray;
    box-shadow: inset 0 0 0 3px #ffffff;
}

.btn-indicators span {
    border: 1px solid gray;
    width: 5px;
    height: 5px;
    border-radius: 50px;
}

.btn-indicators.active span {
    border: 1px solid gray;
    width: 5px;
    height: 5px;
    border-radius: 50px;
    background: gray;
}


/* hero section style end */

/* about section style start */

.about-section {
    background-color: #fff;
}

.about-section .about-img2 {
    position: absolute;
    top: 30%;
    right: 5px;
    border-left: 6px solid white;
    border-top: 6px solid white;
    border-radius: 15px;
}

.about-section .about-left-img {
    border-radius: 15px;
}

.about-section .about-img2 img {
    border-radius: 12px;
}

.hero-round {
    position: absolute;
    top: -10px;
    left: 70%;
}

svg.spinner {
    animation: rotate 10s linear infinite;
    position: relative;
}

.spinner textPath {
    fill: #767676;
    font-family: "Manrope", sans-serif;
    font-size: 10px;
    font-weight: bold;
}

.play-btn {
    position: absolute;
    top: auto;
    right: auto;
}

.image-container {
    background: #fef4db;
    padding: 40px;
    border-radius: 15px;
}

.learn-more {
    padding: 10px 30px;
}

.chev-icon {
    font-size: 19px;
    vertical-align: middle;
    margin-left: 8px;
    margin-top: 1px;
    line-height: 26px;
}

.image-container img {
    width: 70px;
    height: 70px;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


/* about section style end */

/* milk section style start */

.why-choose {
    background-color: #fef4db;
    padding: 120px 0px 0px;
}

.feature-img2 {
    display: none;
}

.feature-text-column {
    display: flex;
    flex-direction: column;
    gap: 60px;
    margin-top: 90px;
    margin-bottom: 60px;
}

.feature-img1 {
    display: grid;
    place-items: end;
    overflow: hidden;
}

.feature-img1 img {
    margin-bottom: -20px;
}

/* milk section style end */

/* Service sections style start */

.service-section {
    background-color: #bf914f;
    /* background-image: url("../assets/images/section-bg-1.png"); */
    background-position: -50px -80px;
    background-repeat: no-repeat;
    background-size: auto;
}

.service-section .heading {
    color: #fff !important;
}

.service-section .para {
    color: #fff !important;
}

.service-section .service-card-container {
    margin-top: 60px;
    position: relative;
    z-index: 2;
}

.pattern-2 {
    position: absolute;
    left: 0;
    top: 0px;
}

.service-section .service-card {
    padding: 30px;
    border-radius: 15px;
    background-color: #fef4db;
}

.hover-tile:hover {
    transform: translateY(-6px);
    transition: transform 0.35s ease;
}

.hover-tile {
    transition: transform 0.35s ease;
}

.hover-tile:hover .w-card-body img {
    transform: scale(1.1);
    transition: transform 0.35s ease;
}

.hover-tile img {
    transition: transform 0.35s ease;
}

/* Service sections style end */

/* Community section style start */

.community-section {
    background-image: url("../assets/images/community-layer.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 500px;
    position: sticky;
    top: 32px;
}

.community-data {
    display: flex;
    justify-content: flex-end;
    margin-top: -520px;
    position: relative;
    width: 100%;
}

.community-features {
    display: flex;
    flex-direction: column;
    gap: 32px;
    position: relative;
    align-items: center;
    bottom: -90px;
}

.community-container {
    background-color: #fef4db;
    padding: 50px;
    width: 70%;
    border-radius: 15px;
    position: sticky;
    top: 32px;
    box-shadow: 0 -14px 40px #0000000d;
}

.community-two {
    top: 64px;
}

.community-sku {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.feature-pill {
    background-color: #EDD9C0;
    width: fit-content;
    padding: 5px 20px;
    border-radius: 50px;
    font-family: "Manrope", sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #5D4037;
}

.text-image {
    background-image: url(../assets/images/image-layer.jpg);
    background-position: 50% 55%;
    background-size: cover;
    /* padding: 0.11em 0.1em 0.36em 0em; */
    font-size: 80px;
    line-height: 140px;
    font-family: "Marck Script", cursive;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 600 !important;
}

/* Community section style end */

/* how-it-work section style start */

.how-it-work-section {
    margin-top: 200px;
}

.how-it-work-card {
    background: #fef4db;
    padding: 40px;
    border-radius: 15px;
}

/* how-it-work section style end */

/* contact background style start */

.contact-background {
    /* background-image: url("../assets/images/hero-image2.jpg"); */
    /* background-image: url("../assets/images/mobile-app-section.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 570px; */
    height: 700px;
    overflow: hidden;
}

/* .contact-overlay {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgb(0 0 0 /35%);
    top: 0;
    right: 0;
    pointer-events: none;
    height: 100%;
} */

.bg-video {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 700px;
    object-fit: cover;
    z-index: 1;
}

.video-overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.55),
            rgba(0, 0, 0, 0.55));
    z-index: 2;
    height: 700px;
}

.hill-container {
    position: relative;
    top: -25%;
}

.enquiry {
    color: #fff;
    font-size: 19px;
}

.contact-background h6 {
    color: #fff !important;
}

.contact-background h2 {
    color: #fff !important;
}

.contact-background p.regular {
    color: #fff !important;
}

/* contact background style end */

/* mobile-app section style start */

.mobile-app-section {
    background-color: #fef4db;
    /* margin-top: 120px; */
}

.bottom-2 {
    bottom: 0% !important;
}

.pattern-1 {
    width: fit-content;
    position: absolute;
    right: 0;
    top: 0;
}

.app-btn {
    background-color: #000;
    padding: 10px 20px;
    border-radius: 15px;
    color: #fff;
    font-family: "Manrope", sans-serif !important;
    font-size: 16px;
    font-weight: 500;
    border: none;
}

/* mobile-app section style end */

/* milestone section style start */

/* milestone section style start */

/* SECTION */
.dairy-section {
    position: relative;
}

/* LEFT COLUMN */
.dairy-left {
    position: relative;
    padding: 0px 80px;
    background-image: url("https://images.unsplash.com/photo-1570042225831-d98fa7577f1e?q=80&w=2070&auto=format&fit=crop");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 600px;
}

/* overlay */
.dairy-left::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55));
}

/* CONTENT */
.dairy-content {
    position: relative;
    z-index: 2;
    /* max-width: 480px; */
    color: white;
}

/* LOGO */
.logo-circle {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #bf914f;
    font-size: 26px;
    margin-bottom: 20px;
}

/* TITLES */
.main-title {
    font-weight: 700;
    color: #fff !important;
}

.offer-title {
    color: #fff;
    font-weight: 600;
    margin-bottom: 18px;
    font-family: "Manrope", sans-serif !important;
}

.subtitle {
    font-size: 17px;
    margin-bottom: 25px;
}

.trophy {
    color: #bf914f;
    margin-right: 8px;
}

.pure-badge i {
    color: #f4b400;
}

.float-element {
    position: absolute;
    z-index: 1;
    font-size: 25px;
    color: rgba(255, 255, 255, 0.9);
    border-radius: 50%;
    padding: 12px;
    animation: floatSmooth 6s ease-in-out infinite;
    opacity: 0.4;
}

/* individual positions */
.heart {
    top: 30px;
    left: 40px;
    animation-delay: 0s;
}

.star {
    top: 160px;
    animation-delay: 2s;
    right: 30%;
}

.leaf {
    bottom: 3px;
    left: 120px;
    animation-delay: 4s;
}

.vertical-wrapper {
    position: absolute;
    top: 0;
    left: 50.2%;
    transform: translateX(-50%);
    height: 100%;
    width: 100px;
    overflow: hidden;
    z-index: 5;
}

/* smooth premium animation */
@keyframes floatSmooth {

    0%,
    100% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-18px);
    }
}

/* RIGHT COLUMN */
.dairy-right {
    min-height: 300px;
}

/* RESPONSIVE */
@media (max-width: 992px) {

    .dairy-left {
        padding: 50px 30px;
    }

    .main-title {
        font-size: 28px;
    }

}

/* milestone section style end */

/* milestone section style end */

/* Price section style start */

.price-section {
    background: linear-gradient(135deg, rgba(196, 155, 95, 0.1) 0%, rgba(212, 175, 119, 0.1) 100%);
    /* background: linear-gradient(135deg, #F5E6D3 0%, #FFF8E7 100%); */
}

.price-tiles {
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0 10px 40px rgba(139, 111, 78, 0.15);
    transition: 0.6s ease-in-out;
    border: 3px solid transparent;
    overflow: hidden;
}

.price-tiles:hover {
    box-shadow: 0 20px 60px rgba(139, 111, 78, 0.25);
    border: 3px solid #bf914f;
    position: relative;
}

.price-tiles::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 5px;
    background: #bf914f;
    transform: scaleX(0);
    transition: transform 0.4s ease;
    border-radius: 15px 15px 0px 0px;
    z-index: 99;
}

.price-tiles:hover::before {
    transition: 0.6s ease-in-out;
    transform: scaleX(1);
}

.popular-tile {
    border: 3px solid #bf914f;
}

.popular-badge {
    position: absolute;
    top: 20px;
    right: -35px;
    background: #bf914f;
    color: #fff;
    padding: 8px 40px;
    transform: rotate(45deg);
    font-weight: 600;
    font-size: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    display: flex;
    align-items: center;
    gap: 5px;
}

.popular-badge i {
    font-size: 10px;
}

.plan-icon {
    background: #bf914f;
    width: 50px;
    height: 50px;
    border-radius: 50px;
}

.plan-icon i {
    color: #fff;
    font-size: 19px;
}

.plan-goal {
    background-color: #EDD9C0;
    border-left: 4px solid #bf914f;
    color: #5D4037;
    padding: 12px 16px;
    border-radius: 12px;
    font-size: 13px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: "Manrope", sans-serif;
}

.plan-goal i {
    font-size: 18px;
    color: #bf914f;
}

.pill-feature {
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: "Manrope", sans-serif;
    color: #5D4037;
    border-bottom: 1px solid #EDD9C0;
    padding: 12px 0px;
    font-size: 14px;
    font-weight: 500;
}

.pill-feature i {
    color: #bf914f;
    font-size: 18px;
}

.standard {
    background: linear-gradient(135deg, #E3F2FD, #BBDEFB) !important;
    color: #1565C0 !important;
}

.attractive {
    background: linear-gradient(135deg, #F3E5F5, #E1BEE7) !important;
    color: #6A1B9A !important;
}

.premium {
    background: #bf914f !important;
    color: #fff !important;
}

.loyalty {
    background: linear-gradient(135deg, #FFE0B2, #FFCC80) !important;
    color: #E65100 !important;
}

.price-foot-btn {
    background: linear-gradient(135deg, #E8F5E9, #C8E6C9);
    border: none;
    color: #2E7D32;
    padding: 12px 20px;
    border-radius: 12px;
    font-size: 14px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
    font-family: "Manrope", sans-serif;
    width: 100%;
    justify-content: center;
}

.p-20 {
    padding: 20px;
}

.px-20 {
    padding: 0px 20px 0px 20px;
}

.pb-20 {
    padding-bottom: 20px;
}

.plan-detail {
    background: #fff;
    padding: 20px;
    border-radius: 15px 15px 0px 0px;
}

p.large-font {
    font-size: 19px !important;
}

/* Price section style end */

/* referral section style start */

.refer-section {
    /* background-image: url("../assets/images/referral.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative; */
    height: 600px;
}

.bg-video-2 {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 600px;
    object-fit: cover;
    z-index: 1;
}

.video-overlay-2 {
    position: absolute;
    inset: 0;
    background: linear-gradient(rgba(0, 0, 0, 0.55),
            rgba(0, 0, 0, 0.55));
    z-index: 2;
    height: 600px;
}

.refer-section .heading {
    color: #fff !important;
}

.refer-section .sub-heading {
    color: #fff !important;
}

.banner-overlay-2 {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgb(0 0 0 / 30%);
    top: 0;
    right: 0;
    pointer-events: none;
    height: 100%;
}


/* referral section style end */

.milestone-card {
    padding: 30px;
    border-radius: 15px;
    background-color: #fef4db;
}

/* Home page style end */

/* Referral page style start */

/* hero section start */

.refer-banner {
    background-image: url("../assets/images/refer-banner.png");
    height: 700px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    margin-bottom: 100px;
}

.refer-overlay {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgb(0 0 0 / 45%);
    top: 0;
    right: 0;
    pointer-events: none;
    height: 700px;
}

.refer-hero-content {
    z-index: 99;
}

.refer-banner p.para {
    color: #fff !important;
}

.right-col {

    display: flex;
    align-items: center;
    justify-content: center;
    padding: 60px 20px;
    position: relative;
}

.glass-wrapper {

    position: relative;
    display: inline-block;
}


/* GLASS IMAGE ANIMATION */
.glass-icon {
    /* font-size: 180px;
    color: #fff; */
    z-index: -1;
    animation: floatGlass 3s ease-in-out infinite;
}


/* FLOAT ANIMATION */
@keyframes floatGlass {

    0%,
    100% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(-20px);
    }
}


/* FREE PILL */
.free-pill {
    position: absolute;
    top: -20px;
    right: -40px;
    background: #bf914f;
    color: white;
    padding: 10px 22px;
    border-radius: 50px;
    font-weight: 600;
    font-size: 16px;
    animation: zoomPill 2s ease-in-out infinite;
    box-shadow: 0 10px 20px rgba(191, 145, 79, 0.35);
    z-index: 99;
    font-family: "Manrope", sans-serif;
}


/* ZOOM ANIMATION */
@keyframes zoomPill {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }
}


/* hero section end */

/* milk section style start */

.milk-section {
    padding-top: 0px !important;
}

.milk-container {
    width: 70%;
    gap: 120px;
    position: relative;
}

.milk-tile {
    background-color: white;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    text-align: center;
}

.milk-tile img {
    border-radius: 15px 0px 0px 15px;
    object-fit: cover;
}


.color {
    color: #7A5A1F !important;
    font-weight: 900 !important;
}

.or-divider {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 3px;
    height: 150px;
    z-index: 10;
    background: #7A5A1F !important;
}


/* milk section style end */

/* how it work section style start */

.how-it-works {
    background: linear-gradient(135deg, rgba(196, 155, 95, 0.1) 0%, rgba(212, 175, 119, 0.1) 100%);
    /* background: linear-gradient(135deg, #F5E6D3 0%, #FFF8E7 100%); */
}

.steps-wrapper {
    width: 60%;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 60px;
    position: relative;
}

/* Step container */
.step-item {
    display: flex;
    gap: 32px;
    position: relative;
}

/* Vertical border line */
.step-line {
    position: absolute;
    left: 35px;
    top: 56px;
    bottom: -60px;
    width: 2px;
    background: #E3C27A;
    z-index: 1;
}

/* Remove line for last item */
.step-item:last-child .step-line {
    /* display: none; */
}

/* Step number */
.step-number {
    min-width: 70px;
    height: 70px;
    background: #bf914f;
    color: #fff;
    border-radius: 50%;
    font-weight: 700;
    font-size: 20px;
    font-family: "Manrope", sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

/* Card */
.step-card {
    width: 100%;
    background-color: white;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    padding: 40px;
    border-radius: 15px;
}

/* Icon */
.step-icon {
    width: 50px;
    height: 50px;
    background: #ffe8ba;
    color: #7A5A1F !important;
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    margin-bottom: 16px;
}

.step-hover .step-icon {
    transition: transform 0.35s ease;
}

.step-hover {
    transition: transform 0.35s ease;
}

.step-hover:hover {
    transition: transform 0.35s ease;
    transform: translateY(-6px);
}

.step-hover:hover .step-icon {
    transform: scale(1.1);
    transition: transform 0.35s ease;
}

.tracking-process {
    background: #ffe8ba;
    padding: 20px;
    border-radius: 15px;
}

.track-btn {
    background: #fff;
    border: 2px solid #bf914f;
    border-radius: 8px;
    font-family: "Manrope", sans-serif;
    height: 50px;
    flex: 1;
    font-weight: 600;
    min-width: 50px !important;
}

.track-btn.active {
    background: #ffe8ba;
    color: #7A5A1F;
}

.refer-wrap {
    background: #ffe8ba;
    border-radius: 15px;
    z-index: 99;
    position: relative;
    width: 60%;
    margin: auto;
}

.refer-gift {
    background: #fef4db;
    height: fit-content;
    padding: 20px;
    border-radius: 50px;
}

.refer-gift i {
    background: #ffe8ba;
    color: #7A5A1F !important;
    font-size: 32px;
}

.reward {
    background: #ffe8ba;
    width: 100%;
    padding: 20px;
    border-radius: 15px;
}

.refer-touch {
    background-color: #bf914f;
}

.refer-touch h2 {
    color: #fff !important;
}

.refer-touch p.regular {
    color: #fff !important;
}

.touch-btn {
    background: #fef4db !important;
    color: #bf914f !important;
    border-radius: 50px !important;
    padding: 13px 30px !important;
}

.icon-font {
    font-size: 25px !important;
}

/* how it work section style end */

/* accordion section style start */

.custom-accordion .accordion-item {
    background-color: #fef4db;
    border: none;
    border-radius: 16px;
    margin-bottom: 20px;
    overflow: hidden;
}

.custom-accordion .accordion-button {
    background-color: #fef4db;
    font-size: 18px;
    font-weight: 600;
    padding: 20px 25px;
    border-radius: 16px;
    box-shadow: none;
}

.custom-accordion .accordion-button:not(.collapsed) {
    background-color: #fef4db;
    color: #000;
    box-shadow: none;
}

.custom-accordion .accordion-button:focus {
    box-shadow: none;
}

.custom-accordion .accordion-body {
    padding: 0px 25px 20px;
    font-size: 16px;
    color: #555;
    background-color: #fef4db;
}

/* Remove default border */
.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}

/* Custom arrow */
.accordion-button::after {
    transform: rotate(0deg);
    transition: transform 0.3s ease;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(180deg);
}

.custom-accordion {
    width: 60%;
}

/* accordion section style end */

/* Referral page style end */

/* About page style start */

.about-cow-section {
    background-image: url("../assets/images/about-cow.jpg");
    height: 600px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    margin-bottom: 100px;
}

.about-overlay {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgb(0 0 0 / 40%);
    top: 0;
    right: 0;
    pointer-events: none;
    height: 600px;
}

.about-hero-content {
    z-index: 99;
}

.about-cow-section p.para {
    color: #fff !important;
}

/* video section style start */

/* Parent section */
.story-section {
    position: relative;
    height: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
}



/* Content container */
.video-content {
    position: relative;
    z-index: 3;
}

.story-section h2 {
    text-align: center;
}

.story-section p {
    text-align: center;
}

.max-width-600 {
    max-width: 600px;
}


/* video section style end */

/* Timeline section style start */

.timeline-section {
    margin-top: 100px;
    background: linear-gradient(135deg, rgba(196, 155, 95, 0.1) 0%, rgba(212, 175, 119, 0.1) 100%);
    /* background: linear-gradient(135deg, #F5E6D3 0%, #FFF8E7 100%); */
}

.timeline-section h2 {
    /* color: #fff !important; */
}

.timeline-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 40px 0;
}

/* Center vertical line */
.timeline-line {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 2px;
    background-color: #bf914f;
    transform: translateX(-50%);
}

/* Timeline item */
.timeline-item {
    width: 100%;
    display: flex;
    margin-bottom: 80px;
    position: relative;
}

/* Left & Right alignment */
.timeline-item.left {
    justify-content: flex-start;
}

.timeline-item.right {
    justify-content: flex-end;
}

.timeline-card {
    width: 46%;
    padding: 28px;
    border-radius: 16px;
    position: relative;
    transition: transform 0.35s ease;
    background-color: white;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}

.timeline-card:hover {
    transform: translateY(-6px);
    transition: transform 0.35s ease;
}

/* Label */
.timeline-label {
    display: inline-block;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: bolder;
    color: #bf914f;
    margin-bottom: 10px;
    font-family: "Manrope", sans-serif;
}

/* Dot connector */
.timeline-card::before {
    content: "";
    position: absolute;
    top: 30px;
    width: 15px;
    height: 15px;
    background-color: #bf914f;
    border-radius: 50%;
}

.timeline-item.left .timeline-card::before {
    right: -10%;
}

.timeline-item.right .timeline-card::before {
    left: -9.7%;
}

.fade-down {
    opacity: 0;
    transform: translateY(80px);
    transition: all 0.8s ease-out;
}

.fade-down.show {
    opacity: 1;
    transform: translateY(0);
}

/* =========================
   RESPONSIVE
========================= */

@media (max-width: 991px) {
    .timeline-line {
        left: 20px;
    }

    .timeline-item {
        justify-content: flex-start !important;
    }

    .timeline-card {
        width: 100%;
        margin-left: 50px;
    }

    .timeline-card::before {
        left: -37px !important;
        right: auto !important;
    }
}


/* Timeline section style end */

/* Team section style start */

.team-card {
    background: #fef4db;
    padding: 40px;
    border-radius: 15px;
}

.team-card h6 {
    color: #767676 !important;
}

.team-img {
    border: 4px solid #bf914f;
}

/* Team section style end */

.empty-video {
    height: 600px;
}

/* Guidance section style start */

.guidance-card {
    background: #fef4db;
    padding: 40px;
    border-radius: 15px;
}

.guide img {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    margin: 0 auto;
    display: block;
    object-fit: cover;
}

.vendor-tile {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    padding: 40px;
    background: white;
    border-radius: 15px;
}

.vendor-container {
    background: #fef4db;
    padding: 40px;
    border-radius: 15px;
}

/* Guidance section style end */

/* About page style end */

/* Privacy page style start */

.privacy-section {
    padding: 150px 0px 80px 0px;
}

.policy-container {
    padding-left: 15px;
    margin-bottom: 0px;
}

.privacy-list {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    color: #767676 !important;
    margin-top: 12px;
}

.privacy-mail {
    color: #bf914f;
}

.privacy-border {
    border-top: 1.5px solid #bf914f;
    padding-top: 25px;
    margin-top: 40px;
}

.mt-40 {
    margin-top: 40px;
}

/* Privacy page style end */

/* footer section style start */

.footer-section {
    background-color: #bf914f;
    padding: 80px 0px 50px 0px;
}

.footer-section p {
    color: #fff !important;
}

.foot-title {
    color: #fff !important;
    margin: 0px !important;
}

.foot-page-list {
    list-style-type: none;
    padding: 0px;
    margin-top: 25px;
}

.foot-page {
    font-size: 16px;
    color: #fff;
    font-family: "Manrope", sans-serif;
    cursor: pointer;
}

.foot-page:hover {
    color: #fef4db !important;
}

.foot-page:hover a {
    color: #fef4db !important;
    text-decoration: underline;
}

.foot-page a {
    text-decoration: none;
    color: #fff !important;
}

.foot-grid {
    display: grid;
    grid-template-columns: 6fr 6fr;
}

.social-icon {
    background-color: #fef4db;
    font-size: 19px;
    color: #bf914f;
    padding: 7px 10px;
    border-radius: 50px;
    line-height: 20px;
    cursor: pointer;
}

.social-icon:hover {
    color: black;
}

.border-line {
    border-top: 1.5px solid #fef4db;
    padding-top: 20px;
    margin-top: 50px;
}

a.privacy-link {
    font-size: 16px !important;
    color: #fff !important;
    margin: 0px !important;
    font-family: "Manrope", sans-serif;
    font-weight: 400 !important;
    line-height: 30px;
    text-decoration: none;
}

/* footer section style end */


/* Navbar style start */

.nav-background {
    /* background-color: #f3f9fb; */
    padding: 0px !important;
    position: absolute;
    z-index: 999;
}

.nav-flex-large {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    width: 100%;
}

.nav-center-group {
    display: flex;
    align-items: center;
    /* gap: 18px; */
    width: 100%;
    justify-content: center;
}

.brand-logo {
    width: 110px;
    margin-top: 0 !important;
}

.nav-logo-center img {
    width: 110px;
    border-radius: 0px 0px 100px 100px;
    margin: 0px 30px 0px 30px;
}

.nav-right-buttons {
    display: flex;
    gap: 12px;
    position: absolute;
    right: 0px;
}

.line {
    background-color: #999;
    width: 30px;
    height: 2px;
    transition: all 0.3s ease;
}

.line2 {
    margin-top: 15px;
}

.navbar-toggler.open .line1 {
    transform: rotate(45deg) translate(6px, 6px);
}

.navbar-toggler.open .line2 {
    transform: rotate(-45deg) translate(6px, -6px);
}

.navbar-toggler:focus {
    box-shadow: inherit !important;
}

/* MOBILE MENU STACK */
@media (max-width: 991px) {

    .nav-center-group {
        align-items: flex-start;
        gap: 0;
        margin: 0px !important;
    }

    .navbar-nav .nav-link {
        padding: 12px 0;
    }

    .navbar-toggler {
        position: absolute;
        right: 15px;
        transform: translateY(-50%);
        z-index: 2;
        margin-top: 31px;
    }

    .nav-background {
        background-color: #fff !important;
    }

    .mobile-view {
        background: white;
        position: absolute;
        width: 80%;
        right: 0px;
        padding: 0px 0px 25px 25px;
    }

    .mobile-view .page-item {
        color: black !important;
    }

    .mobile-width {
        width: 100% !important;
    }

    .navbar-toggler {
        position: absolute;
        right: 15px;
        transform: translateY(-50%);
        z-index: 2;
        margin-top: 52px;
    }
}

.page-item {
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    font-weight: 500 !important;
    line-height: 19px;
    color: #fff !important;
    padding: 12px !important;
}

.nav-btn-2 {
    background-color: transparent;
    color: #fff;
    font-weight: 500;
    padding: 10px 30px;
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    line-height: 27px;
    border: 2px solid #bf914f;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    transition: .5s;
    z-index: 1;
    cursor: pointer;
    user-select: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.nav-btn-2::before,
.nav-btn-2::after {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    transform: translate(-50%, -50%);
    position: absolute;
    border-radius: 50%;
    z-index: -1;
    background-color: #bf914f;
    transition: 1s ease;
}

.nav-btn-2::before {
    top: -1em;
    left: -1em;
}

.nav-btn-2::after {
    left: calc(100% + 1em);
    top: calc(100% + 1em);
}

.nav-btn-2:hover::before,
.nav-btn-2:hover::after {
    height: 410px;
    width: 410px;
}

.nav-btn-2:hover {
    /* background: white; */
    box-shadow: 0 20px 20px -10px #102d470d;
    transition: 0.3s;
}

.nav-btn-1 {
    background-color: #bf914f;
    color: #fff;
    font-weight: 500;
    padding: 10px 30px;
    font-family: "Manrope", sans-serif;
    font-size: 16px;
    line-height: 27px;
    border: 2px solid #bf914f;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    transition: .5s;
    z-index: 1;
    cursor: pointer;
    user-select: none;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.nav-btn-1::before,
.nav-btn-1::after {
    content: '';
    display: block;
    width: 50px;
    height: 50px;
    transform: translate(-50%, -50%);
    position: absolute;
    border-radius: 50%;
    z-index: -1;
    background: #fff !important;
    transition: 1s ease;
}

.nav-btn-1::before {
    top: -1em;
    left: -1em;
}

.nav-btn-1::after {
    left: calc(100% + 1em);
    top: calc(100% + 1em);
}

.nav-btn-1:hover::before,
.nav-btn-1:hover::after {
    height: 410px;
    width: 410px;
}

.nav-btn-1:hover {
    /* background: transparent; */
    box-shadow: 0 20px 20px -10px #102d470d;
    transition: 0.3s;
    color: #bf914f !important;
}

/* Navbar style end */


@media only screen and (min-width: 300px) and (max-width: 991px) {
    .row-gap-0 {
        row-gap: 0px;
    }

    .row-gap-48 {
        row-gap: 48px;
    }

    .row-gap-32 {
        row-gap: 32px;
    }

    .row-gap-24 {
        row-gap: 24px;
    }

    .row-gap-16 {
        row-gap: 16px;
    }

    .column-gap-0 {
        column-gap: 0px !important;
    }

    .column-gap-16 {
        column-gap: 16px;
    }

    .column-gap-24 {
        column-gap: 24px;
    }

    .column-gap-32 {
        column-gap: 32px;
    }

    .column-gap-48 {
        column-gap: 48px;
    }

    .gap-0 {
        gap: 0px;
    }

    .gap-10 {
        gap: 10px;
    }

    .gap-15 {
        gap: 15px;
    }

    .gap-24 {
        gap: 24px;
    }

    .gap-32 {
        gap: 32px;
    }

    .gap-48 {
        gap: 48px;
    }


    .grid-right-align {
        justify-content: start;
        display: grid;
    }

    .grid-3-col {
        display: grid;
        grid-template-columns: 1fr;
        row-gap: 35px;
    }

    .grid-2-col {
        display: grid;
        grid-template-columns: 1fr;
        gap: 32px;
    }

    .d-grid {
        grid-template-columns: 1fr;
    }

    .d-grid-5-7 {
        grid-template-columns: 1fr;
        row-gap: 48px;
    }

    .d-grid-7-5 {
        grid-template-columns: 1fr;
        row-gap: 32px;
    }

    .d-grid-8-4 {
        grid-template-columns: 1fr;
    }

    .d-grid-4-8 {
        grid-template-columns: 1fr;
    }

    .d-grid-9-3 {
        display: grid;
        grid-template-columns: 1fr;
    }

    .d-grid-3-9 {
        display: grid;
        grid-template-columns: 1fr;
    }

    .grid-wrap-2 {
        grid-template-columns: 1fr;
        row-gap: 24px;
    }

    .service-section .service-card-container {
        margin-top: 40px;
    }

    .community-container {
        width: 100% !important;
    }

    .community-data {
        justify-content: start !important;
    }

    .about-cow-section {
        padding-top: 100px;
    }

    .contact-background {
        height: 100%;
    }

    .bg-video {
        height: 100%;
    }

    .video-overlay {
        height: 100%;
    }

    .refer-section {
        height: 100%;
    }

    .bg-video-2 {
        height: 100%;
        object-fit: cover;
        z-index: 1;
    }

    .video-overlay-2 {
        height: 100%;
    }

    .how-it-work-section {
        margin-top: 170px;
    }

    /* refer page */

    .custom-accordion {
        width: 100%;
    }

    .refer-banner {
        height: 800px;
        padding-top: 120px;
    }

    .refer-overlay {
        height: 800px;
    }

    .steps-wrapper {
        width: 100%;
    }

    .refer-wrap {
        width: 100%;
    }

    .or-divider {
        width: 150px;
        height: 3px;
    }

    .milk-tile img {
        border-radius: 15px 15px 0px 0px;
    }

}

@media only screen and (min-width: 300px) and (max-width: 767px) {
    h1 {
        font-size: 50px !important;
        line-height: 56px !important;
        letter-spacing: -1px !important;
    }

    h2 {
        font-size: 35px !important;
        line-height: 42px !important;
        letter-spacing: -1.05px !important;
    }

    .grid-4-col {
        grid-template-columns: 1fr;
    }

    .hero-round {
        display: none !important;
    }

    .common-pad {
        padding: 60px 0px !important;
    }

    .pt-0 {
        padding-top: 0px !important;
    }

    .text-image {
        font-size: 60px !important;
        line-height: 66px !important;
    }

    .pattern-1 {
        display: none;
    }

    /* refer page */
    .refer-banner {
        height: 800px;
        padding-top: 150px;
    }

    .refer-overlay {
        height: 800px;
    }

    .milk-container {
        width: 80%;
    }

    .glass-icon {
        width: 150px;
    }

    .step-item {
        /* flex-direction: column; */
        gap: 16px;
    }

    .step-line {
        left: 35px;
        top: 52px;
        bottom: -48px;
        /* display: none; */
    }

    .step-number {
        margin-left: 0;
        width: 52px;
    }

    /* price card style start */

    .grid-5-col {
        grid-template-columns: 1fr;
    }

    /* price card style end */

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .grid-4-col {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 32px;
    }

    .d-grid-5-col {
        grid-template-columns: 2fr 2fr;
        row-gap: 24px;
    }

    h1 {
        font-size: 60px !important;
        line-height: 68px !important;
    }

    h2 {
        font-size: 35px !important;
        line-height: 42px !important;
        letter-spacing: -0.75px !important;
    }

    .common-pad {
        padding: 90px 0px !important;
    }

    .pt-0 {
        padding-top: 0px !important;
    }

    /* price card style start */

    .grid-5-col {
        grid-template-columns: repeat(2, 1fr);
    }

    /* price card style end */
}

@media only screen and (min-width: 300px) and (max-width: 540px) {
    .foot-grid {
        grid-template-columns: 1fr !important;
    }
}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
    .about-section .about-img2 {
        left: 35% !important;
        right: inherit !important;
    }

    .nav-logo-center img {
        margin: 0px 10px 0px 10px !important;
    }

    .page-item {
        font-size: 15px !important;
        padding: 8px !important;
    }

    .team-card {
        padding: 22px;
    }

    /* price card style start */

    .grid-5-col {
        grid-template-columns: repeat(3, 1fr);
    }

    /* price card style end */

    .milk-container {
        width: 100%;
    }
}

@media only screen and (min-width: 300px) and (max-width: 1200px) {

    .feature-img2 {
        display: block !important;
    }

    .feature-img2 img {
        width: 50%;
        margin-top: 50px !important;
        margin: 0 auto;
        display: block;
    }

    .feature-img1 {
        display: none;
    }

    .feature-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
    }

    .about-grid {
        grid-template-columns: 1fr !important;
    }

    .about-content {
        margin-top: 50px;
    }

}